 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/681d076e/6309390/images/IMG_9714.JPG');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 247px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 47.61%;
    background-size: 101%, 111%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-gallery-1 {
  height: 2183px;
  margin-top: 50px;
  margin-bottom: 0;
  width: 100%;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 27.05%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-2 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 21.44%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-3 {
  object-position: 60.41% 50%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-4 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-4 {
  object-position: 58.22% 67.99%;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-5 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-5 {
  object-position: 59.31% 50.99%;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-6 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-6 {
  object-position: 50% 23.76%;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-7 {
  transition-duration: 0.5s;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-8 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-8 {
  object-position: 50% 42.54%;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-9 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-9 {
  object-position: 46.03% 3.69%;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-10 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-10 {
  object-position: 52.74% 45.87%;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-11 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-11 {
  object-position: 45.07% 41%;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-12 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-12 {
  object-position: 50.48% 50%;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-13 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-13 {
  object-position: 48.29% 22.42%;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  --effect-scale: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-14 {
  transition-duration: 0.5s;
}

.u-section-2 .u-back-image-14 {
  object-position: 57.12% 25.99%;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-slide-15 {
  transition-duration: 0.5s;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.25s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4919px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3000px;
    width: 100%;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 27494px;
  }

  .u-section-2 .u-gallery-1 {
    height: 6000px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    height: 4000px;
  }
}